## node-resolve-from 2.0.0

=== debian/changelog ===
node-resolve-from (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #847361)

 -- Sruthi Chandran <srud@disroot.org>  Wed, 07 Dec 2016 20:12:01 +0530
