=== debian/control ===
Source: node-resolve-from
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/resolve-from
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-resolve-from.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-resolve-from.git

Package: node-resolve-from
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Resolve the path of a module from a given path
 Resolve the path of a module like `require.resolve()`but from a given path.
 Unlike `require.resolve()` it returns `null` instead of throwing when the
 module can't be found.
 .
 Node.js is an event-based server-side JavaScript engine.
