## node-resolve-from 4.0.0

=== debian/changelog ===
node-resolve-from (4.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Sat, 03 Feb 2018 20:29:06 +0530
