=== debian/control ===
Source: node-resolve-from
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
 Sruthi Chandran <srud@disroot.org>,
Build-Depends:
 debhelper-compat (= 13),
 jq,
 node-execa <!nocheck>,
 node-tape <!nocheck>,
Standards-Version: 4.5.1
Homepage: https://github.com/sindresorhus/resolve-from
Vcs-Git: https://salsa.debian.org/js-team/node-resolve-from.git
Vcs-Browser: https://salsa.debian.org/js-team/node-resolve-from
Rules-Requires-Root: no

Package: node-resolve-from
Architecture: all
Depends:
 ${misc:Depends},
Provides:
 node-callsites (= ${call:Version}),
 node-import-fresh (= ${fresh:Version}),
 node-parent-module (= ${parent:Version}),
Breaks:
 node-cosmiconfig (<< 7.0.0+ds1~),
Multi-Arch: foreign
Description: Resolve the path of a module from a given path
 Resolve the path of a module like `require.resolve()`but from a given path.
 Unlike `require.resolve()` it returns `null` instead of throwing when the
 module can't be found.
 .
 Node.js is an event-based server-side JavaScript engine.
